<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--09227FF9D6814F2A9EE65BD5D55DEFF2--><AD_TABLE>
<!--09227FF9D6814F2A9EE65BD5D55DEFF2-->  <AD_TABLE_ID><![CDATA[09227FF9D6814F2A9EE65BD5D55DEFF2]]></AD_TABLE_ID>
<!--09227FF9D6814F2A9EE65BD5D55DEFF2-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--09227FF9D6814F2A9EE65BD5D55DEFF2-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--09227FF9D6814F2A9EE65BD5D55DEFF2-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--09227FF9D6814F2A9EE65BD5D55DEFF2-->  <NAME><![CDATA[Einv_Platform]]></NAME>
<!--09227FF9D6814F2A9EE65BD5D55DEFF2-->  <DESCRIPTION><![CDATA[Platform for electronic invoicing management]]></DESCRIPTION>
<!--09227FF9D6814F2A9EE65BD5D55DEFF2-->  <HELP><![CDATA[Platform for electronic invoicing management]]></HELP>
<!--09227FF9D6814F2A9EE65BD5D55DEFF2-->  <TABLENAME><![CDATA[Einv_Platform]]></TABLENAME>
<!--09227FF9D6814F2A9EE65BD5D55DEFF2-->  <CLASSNAME><![CDATA[org.openbravo.module.einvoice.model.platform]]></CLASSNAME>
<!--09227FF9D6814F2A9EE65BD5D55DEFF2-->  <ISVIEW><![CDATA[N]]></ISVIEW>
<!--09227FF9D6814F2A9EE65BD5D55DEFF2-->  <ACCESSLEVEL><![CDATA[3]]></ACCESSLEVEL>
<!--09227FF9D6814F2A9EE65BD5D55DEFF2-->  <AD_WINDOW_ID><![CDATA[97D07D7694154C99AE3A59CA13315C02]]></AD_WINDOW_ID>
<!--09227FF9D6814F2A9EE65BD5D55DEFF2-->  <ISSECURITYENABLED><![CDATA[N]]></ISSECURITYENABLED>
<!--09227FF9D6814F2A9EE65BD5D55DEFF2-->  <ISDELETEABLE><![CDATA[Y]]></ISDELETEABLE>
<!--09227FF9D6814F2A9EE65BD5D55DEFF2-->  <ISHIGHVOLUME><![CDATA[N]]></ISHIGHVOLUME>
<!--09227FF9D6814F2A9EE65BD5D55DEFF2-->  <IMPORTTABLE><![CDATA[N]]></IMPORTTABLE>
<!--09227FF9D6814F2A9EE65BD5D55DEFF2-->  <ISCHANGELOG><![CDATA[N]]></ISCHANGELOG>
<!--09227FF9D6814F2A9EE65BD5D55DEFF2-->  <ISDEFAULTACCT><![CDATA[N]]></ISDEFAULTACCT>
<!--09227FF9D6814F2A9EE65BD5D55DEFF2-->  <DEVELOPMENTSTATUS><![CDATA[RE]]></DEVELOPMENTSTATUS>
<!--09227FF9D6814F2A9EE65BD5D55DEFF2-->  <AD_PACKAGE_ID><![CDATA[6E22D6ABAA5741DA822FA07865573C14]]></AD_PACKAGE_ID>
<!--09227FF9D6814F2A9EE65BD5D55DEFF2-->  <DATAORIGINTYPE><![CDATA[Table]]></DATAORIGINTYPE>
<!--09227FF9D6814F2A9EE65BD5D55DEFF2-->  <ISTREE><![CDATA[N]]></ISTREE>
<!--09227FF9D6814F2A9EE65BD5D55DEFF2--></AD_TABLE>

<!--7FE737B299B64F189425B1C1C2C169DC--><AD_TABLE>
<!--7FE737B299B64F189425B1C1C2C169DC-->  <AD_TABLE_ID><![CDATA[7FE737B299B64F189425B1C1C2C169DC]]></AD_TABLE_ID>
<!--7FE737B299B64F189425B1C1C2C169DC-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--7FE737B299B64F189425B1C1C2C169DC-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--7FE737B299B64F189425B1C1C2C169DC-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--7FE737B299B64F189425B1C1C2C169DC-->  <NAME><![CDATA[Einv_Format]]></NAME>
<!--7FE737B299B64F189425B1C1C2C169DC-->  <DESCRIPTION><![CDATA[Format for electronic invoice]]></DESCRIPTION>
<!--7FE737B299B64F189425B1C1C2C169DC-->  <HELP><![CDATA[Format for electronic invoice]]></HELP>
<!--7FE737B299B64F189425B1C1C2C169DC-->  <TABLENAME><![CDATA[Einv_Format]]></TABLENAME>
<!--7FE737B299B64F189425B1C1C2C169DC-->  <CLASSNAME><![CDATA[org.openbravo.module.einvoice.model.einvformat]]></CLASSNAME>
<!--7FE737B299B64F189425B1C1C2C169DC-->  <ISVIEW><![CDATA[N]]></ISVIEW>
<!--7FE737B299B64F189425B1C1C2C169DC-->  <ACCESSLEVEL><![CDATA[3]]></ACCESSLEVEL>
<!--7FE737B299B64F189425B1C1C2C169DC-->  <AD_WINDOW_ID><![CDATA[A018D27A233E41D28B85CADD143F2FA6]]></AD_WINDOW_ID>
<!--7FE737B299B64F189425B1C1C2C169DC-->  <ISSECURITYENABLED><![CDATA[N]]></ISSECURITYENABLED>
<!--7FE737B299B64F189425B1C1C2C169DC-->  <ISDELETEABLE><![CDATA[Y]]></ISDELETEABLE>
<!--7FE737B299B64F189425B1C1C2C169DC-->  <ISHIGHVOLUME><![CDATA[N]]></ISHIGHVOLUME>
<!--7FE737B299B64F189425B1C1C2C169DC-->  <IMPORTTABLE><![CDATA[N]]></IMPORTTABLE>
<!--7FE737B299B64F189425B1C1C2C169DC-->  <ISCHANGELOG><![CDATA[N]]></ISCHANGELOG>
<!--7FE737B299B64F189425B1C1C2C169DC-->  <ISDEFAULTACCT><![CDATA[N]]></ISDEFAULTACCT>
<!--7FE737B299B64F189425B1C1C2C169DC-->  <DEVELOPMENTSTATUS><![CDATA[RE]]></DEVELOPMENTSTATUS>
<!--7FE737B299B64F189425B1C1C2C169DC-->  <AD_PACKAGE_ID><![CDATA[6E22D6ABAA5741DA822FA07865573C14]]></AD_PACKAGE_ID>
<!--7FE737B299B64F189425B1C1C2C169DC-->  <DATAORIGINTYPE><![CDATA[Table]]></DATAORIGINTYPE>
<!--7FE737B299B64F189425B1C1C2C169DC-->  <ISTREE><![CDATA[N]]></ISTREE>
<!--7FE737B299B64F189425B1C1C2C169DC--></AD_TABLE>

</data>
